{ pkgs, ... }:

{

  systemd.user.services.taskwarrior-web = {
    Unit = {
      Description = "taskwarrior web";
      After = [ "network.target" ];
    };
    Install = {
      WantedBy = [ "multi-user.target" ];
    };
    Service = {
      Type = "simple";
      ExecStart = "/run/current-system/sw/bin/bash /home/emenel/.local/bin/tww/tw-start.sh";
      Restart = "always";
    };
  };

  # home.file.".local/bin/tww" = {
  #   source = ./tww;
  #   recursive = true;
  # };
}
